IPSW-DTREE(1)

NAME

ipsw-dtree - Parse DeviceTree

SYNOPSIS

ipsw dtree [flags]

DESCRIPTION

Parse DeviceTree

OPTIONS

-h, --help[=false]
    help for dtree

--insecure[=false]
    do not verify ssl certs

-j, --json[=false]
    Output to stdout as JSON

--proxy=""
    HTTP/HTTPS proxy

-r, --remote[=false]
    Extract from URL

OPTIONS INHERITED FROM PARENT COMMANDS

--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO

ipsw(1)

HISTORY

1-May-2024 Auto generated by spf13/cobra